.dui-form-element {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.dui-form-element__description {
  padding: 0.5rem 1rem;
  margin-top: 0.25rem;
}
.dui-form-element__error-message {
  padding: 0.5rem 1rem;
  background-color: rgba(185, 18, 27, 0.08);
  border-radius: 0.5rem;
  margin-top: 0.25rem;
}
